{
  "name": "node-heroku-ci-example",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "engines": {
    "node": "8.1.1",
    "npm": "5.0.3"
  },
  "scripts": {
    "start": "node index.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/felipe.carrasco/node-heroku-ci-example.git"
  },
  "keywords": [],
  "author": "luis carrasco <carrascogalindo.felipe@gmail.com>",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/felipe.carrasco/node-heroku-ci-example/issues"
  },
  "homepage": "https://gitlab.com/felipe.carrasco/node-heroku-ci-example#readme",
  "dependencies": {
    "express": "^4.17.1"
  }
}
